/*Static classes*/
.nav {
  text-align: center;
}
.nav a {
  color: #222;
  font: 400 60px/1.3 'Embrima', Helvetica, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}

.nav a:hover {
  color: #3A3;
}

.nav li {
  display: inline;
  border: medium;
  padding-left: 2%;
  padding-right: 2%;
}

.nav-stacked {
    float: none;
    background-color: #1d9;
    opacity: 0.8;
    color: rgb(50,250,50);
}

.jumbotron {
  background-image:url('1.jpg');
  height: 300px;
  width: 75%;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  border: outset;
  margin: 0 auto;

}

.jumbotron .container {
  position: relative;
  top:10px;
  left: 1px;
  right: 1px;
}

.jumbotron-about{
    width: 75%;
    height: 300px;
    background-image:url('1.jpg');
    padding:0px;
    margin:0px;
    border: outset;
    opacity: 0.7;
    margin: 10px auto;
}
.jumbotron h1 {
  color: #fff;
  font-size: 48px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
}

.jumbotron p {
  font-size: 20px;
  color: #222;
}

.learn-more {
  background-color: #f7f7f7;
}

.learn-more h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.learn-more a {
  color: #00b0ff;
}
.neighborhood-guides{
    background-color: #efefef;
    color: #111219;
    font-size: 36px;
    border-bottom: 1px solid #dbdbdb;
    margin-left: 10%;
    margin-right: 10%;
    padding: 10px;
    height: auto;
    width: auto;
}
.neighborhood-guides h2{
    color:#393c3d;
    font-size:24px;
}
.neighborhood-guides p{
    font-size: 24px;
    margin-bottom:13px;
}

/* General */

.container {
  width: 400px;
}

.container2 {
  width: 900px;
}


/* Header */

.header {
  background-size: 100% auto;
  text-align: center;
  
  font: 400 60px/1.3 'Embrima', sans-serif;
  color: #2b2b2b;
  text-shadow: 1px 1px 0px #ededed, 4px 4px 0px rgba(0,0,0,0.15);

}


/* Menu */ 

.header .menu {
  float: right;
  list-style: none;
  margin-top: 5px;
}

.menu > li {
  display: inline;
  padding-left: 20px;
  padding-right: 20px;
}

.menu a {
  color: #898989;
}

/* Dropdown */

.dropdown-menu {
  font-size: 16px;
  margin-top: 5px;
  min-width: 105px;
}

.dropdown-menu li a {
  color: #898989;
  padding: 6px 20px;
  font-weight: 300;
}

.dropdown-menu-courses {
  font-size: 16px;
  margin-top: 5px;
  min-width: 105px;
}

.dropdown-menu-courses li a {
  color: #898989;
  padding: 6px 20px;
  font-weight: 300;
}


/* Carousel */

.arrow-prev {
  margin-right: 45px;
  display: inline-block;
  vertical-align: top;
  margin-top: 9px;
}

.arrow-next {
  margin-left: 45px;
  display: inline-block;
  vertical-align: top;
  margin-top: 9px;
}

body {
  background-color: rgba(255,255,255,0.85);
  background-image: none;
  background-repeat: no-repeat;
}

#masterhead {
  padding-top: 20px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(70%, #f58220), color-stop(100%, #f36c00));
  background: -webkit-linear-gradient(#f58220 70%,#f36c00);
  background: -moz-linear-gradient(#f58220 70%,#f36c00);
  background: -o-linear-gradient(#f58220 70%,#f36c00);
  background: linear-gradient(#f58220 70%,#f36c00);
  background-color: #f58220;
  padding-bottom: 7.75em;
  margin-bottom: -3.25em;
  border-bottom: 10px solid #d8690a;
  border-top: 3em solid #f1750b;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: auto;
  height: 300px;
  margin: auto;
}

.carousel-controls{
  position:relative; 
  width:3px;
  margin: auto;
}

.carousel-indicators{
   top:0px;
   width: 50%;
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 0px;
    z-index: 10;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #fff;
    text-align: center;
    text-shadow: 1px 6px 12px rgba(0, 0, 0, 0.9);

}
}
/*
.slider {
  position: relative;
  width: 100%;
  height: 470px;
  border-bottom: 1px solid #ddd;
}

.slide {
  background: transparent url('http://s3.amazonaws.com/codecademy-content/courses/ltp2/img/flipboard/feature-gradient-transparent.png') center center no-repeat;
  background-size: cover;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.active-slide {
    display: block;
}

.slide-copy h1 {
  color: #363636;  
  
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  
  font-size: 40px;
  margin-top: 105px;
  margin-bottom: 0px;
}

.slide-copy h2 {
  color: #b7b7b7;
  
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  
  font-size: 40px;
  margin: 5px;
}

.slide-copy p {
  color: #959595;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.15em;
  line-height: 1.75em;
  margin-bottom: 15px;
  margin-top: 16px;
}

.slide-img {
  text-align: right;
}

/* Slide feature */
.slide-feature {
  text-align: center;
  background-image: url('http://s3.amazonaws.com/codecademy-content/courses/ltp2/img/flipboard/ac.png');
  height: 470px;
}

.slide-feature img {
  margin-top: 112px;
  margin-bottom: 28px;
}

.slide-feature a {
  display: block;
  color: #6fc5e0;
  
  font-family: "HelveticaNeueMdCn", Helvetica, sans-serif;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  
  font-size: 20px;
}

.slider-nav {
  text-align: center;
  margin-top: 20px;
}

.arrow-prev {
  margin-right: 45px;
  display: inline-block;
  vertical-align: top;
  margin-top: 9px;
}

.arrow-next {
  margin-left: 45px;
  display: inline-block;
  vertical-align: top;
  margin-top: 9px;
}

.slider-dots {
  list-style: none;
  display: inline-block;
  padding-left: 0;
  margin-bottom: 0;
}

.slider-dots li {
  color: #bbbcbc;
  display: inline;
  font-size: 30px;
  margin-right: 5px;
}

.slider-dots li.active-dot {
  color: #363636;
}
*/

form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}
form#contact-form input,form#contact-form select,form#contact-form textarea {
	border-radius: 0;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}


 /* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
